<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Apowersoft LangName="Español" >
	<item name="About">Acerca de</item>
	<item name="Exit">Salida</item>
	<item name="Settings">Ajustes</item>
	<item name="CheckUpdate">Buscar actualización</item>
	<item name="Support">Apoyo</item>
	<item name="Language">lenguaje</item>
	<item name="Feedback">Feedback</item>
	<item name="Help">Ayuda</item>
	<item name="OK">OK</item>
	<item name="Cancel">Cancelar</item>
	<item name="Yes">Yes</item>
	<item name="No">No</item>
	<item name="DontShowAgain">No mostra de nuevo</item>
	<item name="SelectFolder">Selecciona carpeta</item>
	<item name="OpenFolder">Abre carpeta</item>	
	<item name="Play">Reproducir</item>
	<item name="Pause">Pausa</item>
	<item name="AllSupportedFiles">Todos los archivos compatibles</item>
	<item name="TrialLimits1">Convierta solo 30% o 1 minuto de video</item>
	<item name="TrialLimits2">Can only remove/add 1 watermark at a time.</item>
	<item name="TrialLimits3">Convertir [#X#] imagenes solo , ([#Y#] imagen(s) Restantes)</item>
	<item name="TrialLimits4">Alcanza el número máximo de cuadros de marca de agua</item>
	<item name="TrialLimits5">Los usuarios no VIP solo pueden seleccionar una marca de agua</item>
	<item name="SelectFiles">Selecciona archivos</item>
	<item name="ExitConfirm">¿Seguro que quieres salir?</item>
	<item name="ConvertingExitConfirm">Archivo(s) está en convertiendo, sales ahora?</item>
	<item name="Confirm">Confirmar</item>
	<item name="Image">Imagen</item>
	<item name="Video">Video</item>
	<item name="ImageViewTitle">Marcas de agua de imagen</item>
	<item name="VideoViewTitle">Marcas de agua de video</item>
	<item name="Account">Cuenta</item>
	<item name="Message">Mensaje</item>
	<item name="ConvertFinished">Conversión terminada</item>
	<item name="ConvertFailed">conversión fallo</item>
	<item name="Successful">Correctamente</item>
	<item name="Failed">Fallado</item>
	<item name="Finished">Terminado</item>
	<item name="File">Archivo</item>
	<item name="OutputFolder">Carpeta de salida</item>
	<item name="Custom">Personalizado</item>
	<item name="OriginFolder">Carpeta de origen</item>
	<item name="Convert">Convertir</item>
	<item name="Purchase">Compra</item>
	<item name="AddImages">Añadir imágenes</item>
	<item name="SelectVideo">Seleccioanr video</item>
	<item name="ClearList">Limpiar lista</item>
	<item name="Status">Estado</item>
	<item name="ImageTip">Selecciona marca de agua en imagen con mouse</item>
	<item name="VideoTip">Selecciona marca de agua en video con mouse</item>
    <item name="OpenFolderOnFinish">Abrir carpeta después de la conversión</item>
	<item name="MoveAddImages">Arrastra y suelta para agregar imágen(s)</item>
	<item name="MoveAddVideos">Arrastra y suelta para agregar video(s)</item>
	<item name="AddVideos">Añadir videos</item>
	<item name="CheckWaterMark">Seleccionar Watermark</item>
	<item name="ConvertSave">Convertir</item>
	<item name="Burst">Parte</item>
	<item name="WaterMaskSelector">Selección de Herramienta</item>
	<item name="WaterMaskBurst">Herramienta para recortar</item>
	<item name="AddBurst">Agregar partes</item>
	<item name="TimeSelect">Duración</item>
	<item name="Preview">Previsionar</item>
	<item name="UsingAllPic">Aplicar a todas las imágenes</item>
	<item name="UsingAllVideo">Aplicar a todas los videos</item>
	<item name="ConvertConcurrentCount">Convierte simultáneamente archivo(s)</item>
    <item name="SetWatermarkRegionTip">Please select the area where you want to remove watermark</item>
	<item name="SetWatermarkRegionTip2">Please select the area where you want to add watermark</item>
	<item name="Stop">Detener</item>
	<item name="Tools">Herramientas</item>
	<item name="PreviewHint">(Cancelar vista previa antes de continuar)</item>
	<item name="Brush">Cepillo</item>
	<item name="Marquee">Herramienta de marco</item>
	<item name="BrokenLine">Herramienta Lazo poligonal</item>
	<item name="Undo">Deshacer</item>
	<item name="Reconvert">Rehacer</item>
	<item name="ImageRemoveMark">Eliminar marca de agua de imagen</item>
	<item name="ImageAddMark">Agregar marca de agua a la imagen</item>
	<item name="VideoRemoveMark">Eliminar marca de agua de video</item>
	<item name="VideoAddMark">Agregar marca de agua al video</item>
    <item name="ReturnHomePage">Inicio</item>
	<item name="FontStyle">Fuente</item>
	<item name="FontSize">Tamaño</item>
	<item name="FontColor">Color</item>
	<item name="Rotate">Girar</item>
	<item name="Transparency">Transparencia</item>
	<item name="Location">Ubicación</item>
	<item name="Custom">Personalizado</item>
	<item name="Sudoku">Sudoku</item>
	<item name="Tile">Azulejo</item>
	<item name="AddTextMark">Agregar texto</item>
	<item name="AddImageMark">Agregar imagen</item>
	<item name="Size">Tamaño</item>
    <item name="FontSong">Fuente de Song</item>
	<item name="AddTextMarkAgain">Re-agregar texto</item>
	<item name="AddImageMarkAgain">Re-agregar imagen</item>
	<item name="Methods">Métodos:</item>
	<item name="AIRemove">Eliminación de AI</item>
	<item name="LocalRemove">Eliminación regular</item>
	<item name="GotIt">Entiendo</item>
	<item name="ImageTip1">Elija una herramienta para seleccionar la marca de agua</item>
	<item name="ImageTip2">Seleccione la marca de agua y haga clic en el botón "Convertir"</item>
	<item name="ImageTip3">¿No está satisfecho con el efecto? Solo prueba otro método</item>
	<item name="GetVip">Obtener VIP</item>
	<item name="AIDelogoNotAvailable">Sin acceso a internet. La eliminación de AI no está disponible. La imagen se procesará utilizando el método de eliminación regular</item>
	<item name="ApplyAll">Aplicar a todo</item>
	<item name="ShortVideoNoMark">Eliminar logo de TikTok</item>
	<item name="PasteUrl">Pegar URL del video aquí:</item>
	<item name="Parse">Analizando</item>
	<item name="FromClipboard">Pegar desde el portapapeles</item>
	<item name="Clear">Limpiar</item>
	<item name="Download">Descargar</item>
	<item name="Downloading">Descargando</item>
	<item name="DownloadCompleted">Descargado exitosamente</item>
	<item name="NotContainsValidLinkTip">Vaya, este sitio no es compatible. ¡Lo agregaremos pronto!</item>
	<item name="VipDownloadLimit">No VIP solo puede descargar una vez</item>
	<item name="NotContainsValidLink">URL de video no válidas</item>
	<item name="NotSupported">Lo sentimos, pronto daremos soporte a este sitio.</item>
	<item name="DownloadFailed">¡Error al descargar! Inténtalo de nuevo.</item>
	<item name="CancelDownloadConfirm">Descargando, ¿estás segura de cancelar?(</item>
	<item name="OK2">OK</item>
</Apowersoft>